package com.yonge.cooleshow.biz.dal.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-04-28
 */
@ApiModel("消息未读数量")
public class MessageTypeCountVo {

    @ApiModelProperty("类型 SYSTEM 系统消息  COURSE:课程信息")
    private String type;

    @ApiModelProperty("未读数量")
    private Integer count;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
